<?xml version="1.0"?>
<gconf>
        <entry name="auto_indent" mtime="1084337666" type="schema" stype="bool" owner="gedit">
        <local_schema locale="pt" short_desc="Indentação automática">
                <default type="bool" value="false">
                </default>
                <longdesc>Se o gedit deverá ou não activar a indentação automática.</longdesc>
        </local_schema>
        <local_schema locale="uk" short_desc="Автовідступ">
                <default type="bool" value="false">
                </default>
                <longdesc>Чи потрібно автоматично розставляти відступ.</longdesc>
        </local_schema>
        <local_schema locale="ne" short_desc="स्वत indent">
                <default type="bool" value="false">
                </default>
        </local_schema>
        <local_schema locale="en_CA" short_desc="Auto indent">
                <default type="bool" value="false">
                </default>
                <longdesc>Whether gedit should enable auto indentation.</longdesc>
        </local_schema>
        <local_schema locale="bg" short_desc="Автоматичен отстъп">
                <default type="bool" value="false">
                </default>
                <longdesc>Дали gedit трябва да разрешава автоматично разделяна на абзаци</longdesc>
        </local_schema>
        <local_schema locale="he" short_desc="הזחה אוטומטית">
                <default type="bool" value="false">
                </default>
                <longdesc>אם לאפשר הזחה אוטומטית.</longdesc>
        </local_schema>
        <local_schema locale="zh_CN" short_desc="自动缩进">
                <default type="bool" value="false">
                </default>
                <longdesc>gedit 是否启用自动缩进。</longdesc>
        </local_schema>
        <local_schema locale="be" short_desc="Аўтаводступ">
                <default type="bool" value="false">
                </default>
                <longdesc>Ці уключае gedit аўтаматычныя абзацы.</longdesc>
        </local_schema>
        <local_schema locale="ta" short_desc="தன்னாக உள்தள்">
                <default type="bool" value="false">
                </default>
        </local_schema>
        <local_schema locale="C" short_desc="Auto indent">
                <default type="bool" value="false">
                </default>
                <longdesc>Whether gedit should enable auto indentation.</longdesc>
        </local_schema>
        <local_schema locale="pt_BR" short_desc="Auto indentação">
                <default type="bool" value="false">
                </default>
                <longdesc>Se o gedit deve habilitar auto indentação.</longdesc>
        </local_schema>
        <local_schema locale="pl" short_desc="Automatyczne wcięcia">
                <default type="bool" value="false">
                </default>
                <longdesc>Określa, czy program gedit powinien automatycznie tworzyć wcięcia</longdesc>
        </local_schema>
        <local_schema locale="et">
                <default type="bool" value="false">
                </default>
                <longdesc>Kas gedit peab autotaandeid (auto indentation) tegema.</longdesc>
        </local_schema>
        <local_schema locale="es" short_desc="Sangría automática">
                <default type="bool" value="false">
                </default>
                <longdesc>Indica si gedit debe activar la sangría automática.</longdesc>
        </local_schema>
        <local_schema locale="vi" short_desc="Tự động thụt lề">
                <default type="bool" value="false">
                </default>
                <longdesc>Cho Gedit bật chạy việc thụt lề tự động hay không.</longdesc>
        </local_schema>
        <local_schema locale="ru" short_desc="Автоматический отступ">
                <default type="bool" value="false">
                </default>
                <longdesc>Следует ли автоматически расставлять отступы.</longdesc>
        </local_schema>
        <local_schema locale="lv" short_desc="Auto atkāpe">
                <default type="bool" value="false">
                </default>
                <longdesc>Vai gedit būtu jāaktivizē auto atkāpes.</longdesc>
        </local_schema>
        <local_schema locale="ko" short_desc="자동 들여쓰기">
                <default type="bool" value="false">
                </default>
                <longdesc>자동 들여쓰기를 씁니다.</longdesc>
        </local_schema>
        <local_schema locale="lt" short_desc="Automatinis atitraukimas">
                <default type="bool" value="false">
                </default>
                <longdesc>Ar gedit turėtų įjungti automatinį atitraukimą.</longdesc>
        </local_schema>
        <local_schema locale="az" short_desc="Avtomatik çərtmə">
                <default type="bool" value="false">
                </default>
                <longdesc>Avtomatik çərtmənin fəal olması.</longdesc>
        </local_schema>
        <local_schema locale="ca" short_desc="Sagna automàticament">
                <default type="bool" value="false">
                </default>
                <longdesc>Si el gedit hauria d&apos;habilitar el sagnat automàtic.</longdesc>
        </local_schema>
        <local_schema locale="sv" short_desc="Automatiskt indrag">
                <default type="bool" value="false">
                </default>
                <longdesc>Huruvida gedit ska aktivera automatiskt indrag.</longdesc>
        </local_schema>
        <local_schema locale="el" short_desc="Αυτόματη εσοχή">
                <default type="bool" value="false">
                </default>
                <longdesc>Αν η εφαρμογή θα ενεργοποιεί αυτόματη εσοχή.</longdesc>
        </local_schema>
        <local_schema locale="fr" short_desc="Auto-indentation">
                <default type="bool" value="false">
                </default>
                <longdesc>Indique si gedit doit activer l&apos;indentation automatique.</longdesc>
        </local_schema>
        <local_schema locale="ro" short_desc="Auto indentare">
                <default type="bool" value="false">
                </default>
                <longdesc>Dacă Gedit ar trebui să activeze indentarea automată.</longdesc>
        </local_schema>
        <local_schema locale="de" short_desc="Auto-Einzug">
                <default type="bool" value="false">
                </default>
                <longdesc>Soll gedit den Auto-Einzug verwenden?</longdesc>
        </local_schema>
        <local_schema locale="sr@Latn" short_desc="Automatsko uvlačenje">
                <default type="bool" value="false">
                </default>
                <longdesc>Da li gedit treba da omogući automatsko uvlačenje.</longdesc>
        </local_schema>
        <local_schema locale="pa" short_desc="ਆਪੇ ਹਾਸ਼ੀਏ ਤੋ ਪਰ੍ਹਾਂ ਕਰੋ">
                <default type="bool" value="false">
                </default>
                <longdesc>ਜੀਆਡਿਟ ਆਪੇ ਨਿਸ਼ਾਨਬੰਦ ਕਰਨਾ ਚਾਲੂ ਕਰ ਦੇਵੇ</longdesc>
        </local_schema>
        <local_schema locale="gu" short_desc="આપોઆપ હાંસિયાથી દૂર કરો">
                <default type="bool" value="false">
                </default>
                <longdesc>શું જીએડીટ સ્વયં હાંસ્યાથી અંતર સક્રિય કરી શકે.</longdesc>
        </local_schema>
        <local_schema locale="sr" short_desc="Аутоматско увлачење">
                <default type="bool" value="false">
                </default>
                <longdesc>Да ли гедит треба да омогући аутоматско увлачење.</longdesc>
        </local_schema>
        <local_schema locale="ms" short_desc="Auto inden">
                <default type="bool" value="false">
                </default>
                <longdesc>Samada gedit patut menghidupkan auto pengindenan.</longdesc>
        </local_schema>
        <local_schema locale="ja" short_desc="自動インデント">
                <default type="bool" value="false">
                </default>
                <longdesc>自動インデントを有効にするかどうかを指定します。</longdesc>
        </local_schema>
        <local_schema locale="sq" short_desc="Ngushtim automatik">
                <default type="bool" value="false">
                </default>
                <longdesc>Aktivo auto ngushtimin.</longdesc>
        </local_schema>
        <local_schema locale="mr" short_desc="स्वयंक्रम होतो">
                <default type="bool" value="false">
                </default>
                <longdesc>जिएडीट द्वारा आपोआप व्यवस्थित करावे की नाही </longdesc>
        </local_schema>
        <local_schema locale="da" short_desc="Automatisk indrykning">
                <default type="bool" value="false">
                </default>
                <longdesc>Om automatisk indrykning skal aktiveres.</longdesc>
        </local_schema>
        <local_schema locale="ar" short_desc="فراغ آلي">
                <default type="bool" value="false">
                </default>
                <longdesc>ما إذا وجب لـ gedit تضمّن ترويسة المستند عند طبع المستندات.</longdesc>
        </local_schema>
        <local_schema locale="zh_TW" short_desc="自動縮排">
                <default type="bool" value="false">
                </default>
                <longdesc>gedit 應否啟用自動縮排的功能。</longdesc>
        </local_schema>
        <local_schema locale="fi" short_desc="Automaattinen sisennys">
                <default type="bool" value="false">
                </default>
                <longdesc>Määrittää käyttääkö gedit automaattisisennystä.</longdesc>
        </local_schema>
        <local_schema locale="mn" short_desc="Авто-догол мөр">
                <default type="bool" value="false">
                </default>
                <longdesc>Гедит автомат догол мөр хэрэглэх үү?</longdesc>
        </local_schema>
        <local_schema locale="hu" short_desc="Automatikus bekezdések">
                <default type="bool" value="false">
                </default>
                <longdesc>Automatikus bekezdések engedélyezésének ki/bekapcsolása.</longdesc>
        </local_schema>
        <local_schema locale="tr" short_desc="Otomatik girintile">
                <default type="bool" value="false">
                </default>
                <longdesc>Gedit&apos;in kendiliğinden girintilemeyi etkinleştirmesi.</longdesc>
        </local_schema>
        <local_schema locale="sl" short_desc="Samodejno zamikanje">
                <default type="bool" value="false">
                </default>
                <longdesc>Ali naj gedit vključi samodejno zamikanje.</longdesc>
        </local_schema>
        <local_schema locale="en_GB" short_desc="Auto indent">
                <default type="bool" value="false">
                </default>
                <longdesc>Whether gedit should enable auto indentation.</longdesc>
        </local_schema>
        <local_schema locale="sk" short_desc="Automatické odsadenie">
                <default type="bool" value="false">
                </default>
                <longdesc>Či má gedit zapnúť automatické odsadzovanie.</longdesc>
        </local_schema>
        <local_schema locale="ml" short_desc="സ്വയം വിടവ്">
                <default type="bool" value="false">
                </default>
                <longdesc>ജി-എഡിറ്റ് സ്വയം വിടവ് സജീവമാക്കേണ്ടതുണ്ടോ‌</longdesc>
        </local_schema>
        <local_schema locale="cy" short_desc="Mewnoli&apos;n awtomatig">
                <default type="bool" value="false">
                </default>
                <longdesc>A ddylai gedit alluogi mewnoli awtomatig.</longdesc>
        </local_schema>
        <local_schema locale="am" short_desc="በራሱ አንቀጽ">
                <default type="bool" value="false">
                </default>
        </local_schema>
        <local_schema locale="hr" short_desc="Automatsko uvlačenje">
                <default type="bool" value="false">
                </default>
                <longdesc>Treba li gedit omogućiti automatsko poravnanje.</longdesc>
        </local_schema>
        <local_schema locale="mk" short_desc="Автоматско порамнување">
                <default type="bool" value="false">
                </default>
                <longdesc>Дали gedit треба да овозможи автоматско порамнување.</longdesc>
        </local_schema>
        <local_schema locale="no" short_desc="Autoindenter">
                <default type="bool" value="false">
                </default>
                <longdesc>Om gedit skal aktivere automatisk indentering.</longdesc>
        </local_schema>
        <local_schema locale="nn" short_desc="Automatisk innrykk">
                <default type="bool" value="false">
                </default>
                <longdesc>Om gedit skal bruka automatisk innrykk.</longdesc>
        </local_schema>
        <local_schema locale="it" short_desc="Rientro automatico">
                <default type="bool" value="false">
                </default>
                <longdesc>Attiva il rientro automatico.</longdesc>
        </local_schema>
        <local_schema locale="nl" short_desc="Automatisch inspringen">
                <default type="bool" value="false">
                </default>
                <longdesc>Automatisch inspringen inschakelen</longdesc>
        </local_schema>
        <local_schema locale="bn" short_desc="স্বয়ংক্রীয় ইনডেন্ট">
                <default type="bool" value="false">
                </default>
                <longdesc>জিএডিট স্বয়ংক্রিয় ইনডেন্টেশন চালু করবে কিনা।</longdesc>
        </local_schema>
        <local_schema locale="cs" short_desc="Automatické odsazování">
                <default type="bool" value="false">
                </default>
                <longdesc>Jestli má gedit povolit automatické odsazování.</longdesc>
        </local_schema>
        <local_schema locale="af" short_desc="Outokeep">
                <default type="bool" value="false">
                </default>
                <longdesc>Of gedit outo-inkeping moet aktiveer.</longdesc>
        </local_schema>
        <local_schema locale="th" short_desc="ย่อหน้าอัตโนมัติ">
                <default type="bool" value="false">
                </default>
                <longdesc>ให้ gedit ทำการย่อหน้าโดยอัตโนมัติ</longdesc>
        </local_schema>
        </entry>
</gconf>
